@charset "utf-8";
/* CSS Document */

#observatoriodelamujer .colsHtmSwf {
	background-image: url(../imgsMaqt/FondoObservatoriodelamujer.gif);
	
}
#observatoriodelamujer .cajaExt {
	height:428px;
}
#observatoriodelamujer .cajaInt {
	padding-bottom: 30px;
}
.contenido #observatoriodelamujer .cajaInt p {
	text-align: left;
	color: #FFFFFF;
	line-height: 1em;
}
#Principal #observatoriodelamujer .listados2 dd p {
	font-size: 0.9em;
}
